/* Global properties ======================================================== */
html {height:100%;}
html, body {width:100%; padding:0; margin:0;}
body { 	background-size: 100% 100%; 
	background: #fff url(/assets/west/images/fon.jpg) no-repeat fixed left center;
    font: 11px/22px Arial, Helvetica, sans-serif;
	color:#000;
	min-width:998px;
	height:100%;
    background-size : cover; 
    -moz-background-size : cover; 
    -webkit-background-size : cover; 
    -o-background-size : cover; 
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg { width:100%; min-height:100%; }
.main {width:960px; margin:0 auto;}
/***********************************************************************/
a {text-decoration:none; cursor:pointer;text-decoration:none; }
a:hover {text-decoration:none;}
.button {background:#353535; display:inline-block; font-size:20px; line-height:25px; color:#fff; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; padding:9px 30px 10px 30px;}
.button:hover {background:#000;}
.button-2 {background:#fff; display:inline-block; font-size:20px; line-height:25px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; padding:9px 30px 10px 30px;}
.button-2:hover {background:#000; color:#fff;}
.link {color: #353535; /*text-transform:uppercase; */}
.link:hover {text-decoration: none; }
.clr-1 {color:#e2e2e4;}
.text-1 {font-size:35px; line-height:42px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
.text-1>strong { display:block; font-size:25px; line-height:30px; color:#9f9fa6; font-weight:bold; margin-top:-7px;}
.text-2 {font-size:14px; line-height:22px; color:#000; font-weight:bold; text-transform:uppercase;}
.text-3 {font-size:14px; line-height:22px; color:#e2e2e4; font-weight:bold; text-transform:uppercase;}
.heading h1 { font-size:25px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
#contacts_first { width: 50%; font-size: 10px; float: left; }
#contscts_two {width: 45%; font-size: 10px; float: left; margin-left: 30px;}
#contscts_three { width: 50%; font-size: 10px; float: left; margin-top: 10px;  }
#contscts_four { width: 45%; font-size: 10px; float: left; margin-left: 30px; margin-top: 10px; margin-bottom: 30px; }
.contacts_text { font-size: 10px; width: 300px;}
.font_size { font-size: 12px;}

h2 { font-size:20px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 8px 15px; font-size:11px; line-height:22px; color:#fff; text-transform:uppercase; background:url(/assets/west/images/marker-1.gif) 0 8px no-repeat;}
ul.list-1 li a {color:#fff;text-decoration:underline;}
ul.list-1 li a:hover {text-decoration:none;}
ul.list-2 li {padding:0px 0 8px 15px; font-size:11px; line-height:22px; color:#9f9fa6; text-transform:uppercase; background:url(/assets/west/images/marker-1.gif) 0 8px no-repeat;}
ul.list-2 li a {color:#9f9fa6;text-decoration:underline;}
ul.list-2 li a:hover {text-decoration:none;}
/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {/*overflow:hidden;*/ position:relative; height:180px;}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:6px 20px 0px 0;}	
.img-indent-2 {float:left; margin:0px 20px 0px 0;}	
.img-indent-3 {float:left; margin:7px 20px 0px 0;}
.line-height {line-height:18px;}
.last {margin-right:0px !important; padding-right:0px !important;}
.align-r {text-align:right;}
.align-c {text-align:center;}
.upper { /*text-transform:uppercase; margin-top:10px;*/ line-height: 1.7em; padding: 10px 0 0 0;}
.top-1 {margin-top:23px;}
.top-2 {margin-top:20px;}
.top-3 {margin-top:33px;}
.top-4 {margin-top:27px;}
.top-5 {margin-top:23px;}
.bot-1 { padding-bottom:63px;}
.bot-2 { padding-bottom:58px;}
.p1 {margin-bottom:22px;}
.p2 {margin-bottom:7px;}
.p3 {margin-bottom:6px;}
.p4 {margin-bottom:13px;}
.p5 {margin-bottom:5px;}
/*********************************header*************************************/
header{width:1000px; background:url(/assets/west/images/logo.gif) no-repeat; /*margin-left: 10%;*/ margin: 0 auto; background-position: top center;}
h1 {display:inline-block; z-index:111; float:left; padding:27px 0 0 21px;}
header p {float:right; width:230px; overflow:hidden; font:16px/20px Tahoma, Geneva, sans-serif; color:#c6c6ce; padding:27px 0 27px 0; }
header p>span {display:block; color:#fff; font-size:25px; line-height:30px; margin-top:6px;letter-spacing:-1px; }
nav {display:block; z-index:11; position:relative; background:url(/assets/west/images/header.jpg) 0 bottom repeat-x; }
ul.menu {display:block; width:960px; margin:0 auto;}
ul.menu li {float:left; display:block; height:60px; width: 160px; text-align:center; background:url(/assets/west/images/li.jpg) right 0 no-repeat; }
ul.menu li:last-child { background:url() ; }
ul.menu li a { font:18px/20px Tahoma, Geneva, sans-serif; color:#000; display:block; padding:19px 22px 21px 22px; overflow:hidden; }
ul.menu li:hover a.home, ul.menu li.active a.home {background-position:right 0;}
ul.menu li:hover a.home img, ul.menu li.active a.home img {display:none;}
ul.menu li a:hover , ul.menu li.active a {color:red; text-shadow:#FFFFFF 0 0 5px;}
/*********************************content*************************************/
figure { background: white; display: block; width: 252px; height: 252px; float: left; margin: 0 0 40px 0; text-align: center; border: 1px solid silver; }
figure img { border-bottom: 2px solid silver; }
figure p { margin-bottom: 0; }
.imagetext { font-size: 12px; padding-top: 10px; }
#content { width:960px; margin:0 auto; position:relative;}
.block-1 {background:#e2e2e4; border:#fff 1px solid;}
.block-2 {background:#1c1c1c;}
.pad-1 {padding:39px;}
.pad-2 {padding:30px 40px 30px 40px;}
.box-1 {overflow:hidden; padding:15px 0 15px 39px;}
.box-1>div {width:210px; float:left; margin-right:20px;}
.box-1 .text-1 {margin:10px 0 8px 0;}
.box-1 .button {margin-top:13px;}
.box-2 {width:420px; float:left; margin-right:40px; }
.box-2 h2 {margin-bottom:13px;}
.box-2>div {padding-bottom:20px;}
.box-2>div>div {position:relative; border:#494949 1px solid; background:#000; padding:18px 20px 18px 29px; color:#9f9fa6; font-style:italic; text-transform:uppercase;}
.box-2>div>div .comments-corner {position:absolute; bottom:-14px; left:29px; width:13px; height:14px; background:url(/assets/west/images/comments-corner.png) 0 0 no-repeat; }
.box-2>div> a {display:inline-block; background:url(/assets/west/images/icon-1.png) 0 0 no-repeat; color:#9f9fa6; font-weight:bold; text-transform:uppercase; line-height:21px; padding-top:3px; padding-left:30px; margin-top:10px;}
.box-2>div> a:hover {color:#fff;}
.box-3 {width:420px; float:left;}
.box-3 h2 {margin-bottom:16px;}
.box-3 .wrap ul.list-1 {float:left; width:190px; margin-right:40px;}
.box-3>a {margin-top:25px;}
.sub-page {background:#e2e2e4; overflow:hidden;}
.sub-page-left {border:#fff 2px solid; border-bottom:none; float:left; width:610px; padding:29px 37px 0px 39px;}
.sub-page-left-cont {border:#fff 2px solid; border-bottom:none; float:left; width:600px; padding:29px 37px 0px 39px;}
.sub-page-right {background:#1c1c1c; float:right; width:260px; height:714px; overflow:auto; padding:15px 5px 20px 15px; color:#9f9fa6;}
.sub-page-right-info {background:#1c1c1c; float:right; width:250px; height:500px; padding:15px 5px 20px 15px; color:#9f9fa6;}
.collectiv {float: left; margin-right: 10px;}
.sub-page-right h2 {color:#e2e2e4;}
.box-4 {overflow:hidden; text-transform:uppercase; margin:13px 0 23px 0;}
.box-4 >div {float:left; width:190px; margin-right:20px;}
.box-4 >div img {margin-bottom:13px;}
.shadow {position:relative;}
.shadow:after {content:""; position:absolute; bottom:9px; left:-40px; background:url(/assets/west/images/shadow.png) 0 0 no-repeat; width:270px; height:21px;}
.box-5 img {margin:14px 0 13px 0;}
.box-5 ul {margin:8px 0 17px 0;}
.box-6 {overflow:hidden;}
.box-6 .text-2 {margin:5px 0 1px 0;}
.box-7 img {margin:13px 0 13px 0;}
.box-7 ul {margin:8px 0 0px 0;}
.box-8 img {margin:13px 0 13px 0;}
.box-9 .text-2 {margin-bottom:1px;}
.box-9 ul {margin:8px 0 0px 0;}
table {background:#fff; margin: 0 auto;}
table td, table th {border:#e2e2e4 1px solid; }
table th {width:122px; font-weight:bold; text-align:left; padding:15px 10px 8px 20px;}
table td { padding:1px 10px 1px 10px}
/****************************footer************************/
footer {width:960px; overflow:hidden; margin:0 auto;  background:#1c1c1c; color:#fff; }
/**********************form**********************/
.map { margin-top:15px; margin-left:15px; margin-bottom: 15px; float:left;}
.map iframe {width:200px; height:150px;}
.marshrut:focus { background: #FFFFDD; border: 1px solid #29B0D9;}
dl.adr { margin-top:13px; text-transform:uppercase;}
dl.adr dt {}
dl.adr dd span { width:70px; display:block; float:left;}
dl.adr dd {white-space:nowrap;}
dl.adr dd a {}
dl.adr dd a:hover {}
#form { margin: 13px 0 0px 0px; width:610px; height: 380px;}
#form input {border:#fff 1px solid; background:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; padding:2px 10px 2px 18px;outline: medium none; width: 260px; height:14px; float:left;}
#form input:focus { background: #FFFFDD; border: 1px solid #29B0D9;}
#form textarea:focus { background: #FFFFDD; border: 1px solid #29B0D9;}
#form textarea {border:#fff 1px solid; background:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; width:570px; height:120px;outline: medium none;overflow: auto; padding: 7px 0px 0px 18px; resize:none;margin:0px 0 0 0;float:left;}
#form label {float: left; position:relative;display: block; min-height:35px; overflow:hidden; width: 270px;}
#form label.lbtext {float: left; position:relative;display: block; min-height:35px; overflow:hidden; }
#form input.button {background:#353535; display:inline-block; font-size:20px; line-height:25px; color:#fff; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; padding: 10px 10px; margin-left: 10px; height: 47px; width:150px;}
#form input.button:hover {background:#000;}
#recaptcha_table {width:470px; clear: both;}
.btns {text-align:right; overflow:hidden; width:610px; padding-top:10px; position: absolute; bottom: 20px; left: 30px;}
.btns a {display:inline-block; margin-left:10px;}
/**********************manual*********************/
.tbl_manual { width: 95%; margin-left: 2.5%;}
.justifyfull { text-align: justify; }
.jfullonas { text-align: justify; padding: 29px 39px 0px 39px; font-size: larger;}
.tbl_gif { margin-left: 0;}
.link_onas { color: red; } 
.link_onas:hover { text-decoration: underline; }
/*********************contact*************************/
span.required, span.error{ color: red; margin-top:-5px; float: left; }
span.required{ font-size: 18px; }
span.error{ font-size: 11px; }
/*********************flags****************************/
.culture-list { list-style: none; padding: 0; }
.culture-list ul, ol { margin-top: 0; margin-bottom: 10px; }
.culture-list-header li { margin-left: 10px; }
.culture-list li { display: inline-block; }
.culture-list li a.active { color: #ffffff; }
.culture-list li a { text-transform: uppercase; }
.culture-list-header li a span.flag { width: 25px; height: 25px; display: inline-block; }
.culture-list-header li a.active span.flag-ru { background: url(/assets/west/images/flags/ru.png) left center no-repeat; }
.culture-list-header li a span.flag-ru { background: url(/assets/west/images/flags/ru_dark.png) left center no-repeat; }
.culture-list-header li a.active span.flag-en { background: url(/assets/west/images/flags/en.png) left center no-repeat; }
.culture-list-header li a span.flag-en { background: url(/assets/west/images/flags/en_dark.png) left center no-repeat; }
.culture-list-header li a.active span.flag-uk { background: url(/assets/west/images/flags/uk.png) left center no-repeat; }
.culture-list-header li a span.flag-uk { background: url(/assets/west/images/flags/uk_dark.png) left center no-repeat; }
